Categories:
  - System
License: GPL-3.0-only
AuthorName: Aldo Gunsing
AuthorEmail: dev@aldogunsing.nl
SourceCode: https://github.com/39aldo39/DecSyncCC
IssueTracker: https://github.com/39aldo39/DecSyncCC/issues
Donate: https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=4V96AFD3S4TPJ

AutoName: DecSync CC

RepoType: git
Repo: https://github.com/39aldo39/DecSyncCC

Builds:
  - versionName: 1.0.0
    versionCode: 1
    commit: v1.0.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.1
    versionCode: 2
    commit: v1.0.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 3
    commit: v1.1.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 4
    commit: v1.1.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.1.2
    versionCode: 5
    commit: v1.1.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.1.3
    versionCode: 6
    commit: v1.1.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.1.4
    versionCode: 7
    commit: v1.1.4
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.1.8
    versionCode: 11
    commit: v1.1.8
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.1.9
    versionCode: 12
    commit: v1.1.9
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.1.10
    versionCode: 13
    commit: v1.1.10
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 14
    commit: v1.2.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.2.1
    versionCode: 15
    commit: v1.2.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.2.2
    versionCode: 16
    commit: v1.2.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.2.3
    versionCode: 17
    commit: v1.2.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 18
    commit: v1.3.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 19
    commit: v1.4.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.4.1
    versionCode: 20
    commit: v1.4.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.4.2
    versionCode: 21
    commit: v1.4.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.4.3
    versionCode: 22
    commit: v1.4.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 23
    commit: v1.5.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.5.1
    versionCode: 24
    commit: v1.5.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.5.2
    versionCode: 25
    commit: v1.5.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.0
    versionCode: 26
    commit: v1.6.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.1
    versionCode: 27
    commit: v1.6.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.2
    versionCode: 28
    commit: v1.6.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.0.0-1
    versionCode: 29
    commit: 582749acdc60ba592b0b66b5c5b20cc578c46cc2
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.0.1
    versionCode: 30
    commit: 912b413fbf78abe19c33f7f768a0593e509b0eac
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.1.0
    versionCode: 31
    commit: 96343feacf7721a4d14b9d1c6ee4319a87a46003
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.2.0
    versionCode: 32
    commit: faa8b725e773cd892c3689a71d925f3e8c9dd286
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.2.1
    versionCode: 33
    commit: 93da6ec19ae6082f065ffb72a2d02017f240975c
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.2.3
    versionCode: 35
    commit: e2ee042f373e2920b8048f6dc2f441dfce9b247d
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 2.2.3
CurrentVersionCode: 35
